Firefox 1.5.0.7 resuelve múltiples vulnerabilidades

Por marcelo-ar - 15 de Septiembre, 2006, 0:32, Categoría: General

Mozilla Firefox 1.5.0.7 resuelve en total siete vulnerabilidades (cuatro calificadas como críticas, dos moderadas y una de baja gravedad).
La mayor parte de estas vulnerabilidades también afectan a SeaMonkey (ex-Mozilla Suite) y al cliente de correo Thunderbird.

Se recomienda actualizar a las versiones parcheadas:

Firefox 1.5.0.7 (todos los idiomas)
http://www.mozilla.com/firefox/all.html

Thunderbird 1.5.0.7 (todos los idiomas)
http://www.mozilla.com/thunderbird/all.html

SeaMonkey 1.0.5
http://www.mozilla.org/projects/seamonkey/

Ref.:
Known Vulnerabilities in Mozilla Products
http://www.mozilla.org/projects/security/known-vulnerabilities.html

El Blog

Calendario

<<   Septiembre 2006  >>
LMMiJVSD
        1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28 29 30  

Categorías

Alojado en
ZoomBlog

Get Firefox!

Check Page Rank

directorio blogs
eXTReMe Tracker